package com.ygtx.emcs.activity.dao;

import org.apache.log4j.Logger;

public class MainDao {
    public static Logger mylog =Logger.getLogger(MainDao.class);
    private static MainDao dao = null;

    public static MainDao getInstance(){
        if(dao == null){
            dao = new MainDao();
        }
        return dao;
    }
}
